Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 19:07:02 +0000

Chat transcript

	Harry Thu, 08/18/22 12:00:10 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 12:00:10 pm
		Hi Harry
	Harry 12:00:59 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 12:01:59 pm
		yes, question about colocation options for SOHO equipment that isn&#39;t rack-compatible.  We have a few mac minis (and could go into an aftermarket 1U sheet metal enclosure), and also some Synology NAS equipment (not the rackable form factor).  Shelves possible?
	Harry 12:02:10 pm
		Ok
		Which data centre you want to install them?
	Visitor 12:02:44 pm
		200 Paul
	Harry 12:03:07 pm
		I didn&#39;t get that.
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Visitor 12:03:34 pm
		SFDC1 which is at 200 Paul
	Harry 12:03:40 pm
		Ok
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:04:23 pm
		Neil Okamoto &lt;[email-masked]&gt; 818-516-4438
		+1 818-516-4438
	Harry 12:04:57 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 12:05:04 pm
		thank you
	Harry 12:05:08 pm
		Is there anything else I can help you with today? 
	Visitor 12:05:26 pm
		nope, I&#39;ll speak with sales thanks
	Harry 12:05:43 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:05:50 pm
		Harry archived the chat
	System 12:05:58 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	5m 40s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com